Penic_Albin
Hot Shot
Hot Shot

vSphere Replication Managment server and ESX 4.1 U2

Is it possible to use VRMS and VR in combination with SRM 5, vCenter 5 and ESX 4.1 U2?

In compatibility matrix i found that SRM 5 and ESX 4.1 are compatible, but I can not found anywhere any info about VRMS and VR.

When I try to deploy VRMS OVF I get following error

error.png

Any hint? I did change Runtime Settings.

If you find this information useful, please award points for "correct" or "helpful".
0 Kudos
2 Replies
weinstein5
Immortal
Immortal

No I believe VRMS requres the new storage APIs that come with vSphere 5

If you find this or any other answer useful please consider awarding points by marking the answer correct or helpful
Penic_Albin
Hot Shot
Hot Shot

Tnx man.

If you find this information useful, please award points for "correct" or "helpful".
0 Kudos